@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Вобласці</a></li>
			<li><a href="">Брэсцкая вобласць</a></li>
			<li><a href="">Бортнiкi</a></li>
			<li><a href="">Аб’ект 1</a></li>
		</ul>
	</div>


	<h1 class="title-left">
		<span><a href="#">
				<</a> Аб’ект 1 <a href="#">>
			</a></span>
	</h1>

	<div class="container">
		<div class="object">
			<div class="tab">
				<ul class="tab__head">
					<a href="#audio-popup" class="tab__head-item open-popup-link"><i
							class="icon-sound"></i></a>
					<a href="legend.html" class="tab__head-item"><i class="icon-doc"></i></a>
					<a href="#position-popup" class="tab__head-item open-popup-link"><i
							class="icon-map"></i></a>
				</ul>

				<div class="tab__body">
					<div class="tab__body-item active">
						<div class="object-slider js-object-slider">
							<img src="images/slide-1.jpg" alt="">
							<img src="images/slide-2.jpg" alt="">
							<img src="images/slide-3.jpg" alt="">
							<img src="images/slide-4.jpg" alt="">
						</div>
						<div class="object-slider-min js-object-slider-min">
							<img src="images/slide-1.jpg" alt="">
							<img src="images/slide-2.jpg" alt="">
							<img src="images/slide-3.jpg" alt="">
							<img src="images/slide-4.jpg" alt="">
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>


	<div id="audio-popup" class="white-popup popup-container mfp-hide">
		<audio controls="controls" src="http://maxmanchak.com/audio.mp3"></audio>
	</div>

	<div id="position-popup" class="white-popup popup-container mfp-hide">

		<div class="popup-position">
			Координаты объекта
		</div>

	</div>




	<h2 class="title-left"><span>Апісанне</span></h2>
	<div class="container main__about main__about--object">
		<div class="half">
			<div class="map-point">
				<img src="images/map-point.png" alt="">
				<div class="map-point__links">
					<a href="images/map-point.png">Скачать</a>
					<a href="images/map-point.png">Распечатать</a>
				</div>
			</div>
		</div>
		<div class="half">
			<div class="object-about">
				<p><i> Поэтичные пейзажи, старинные поселения, стройные силуэты костелов и церквей
						предстанут
						перед глазами путешественника, который отправится по этому маршруту в край, где
						памятники
						служат фоном для широкой исторической панорамы-мозаики. Поэтичные пейзажи, старинные
						поселения, стройные силуэты костелов и церквей предстанут перед глазами путешественника,
						который отправится по этому маршруту в край, где памятники служат фоном для широкой
						исторической панорамы-мозаики.Поэтичные пейзажи, старинные поселения, стройные силуэты
						костелов и церквей предстанут перед глазами путешественника, который отправится по этому
						маршруту в край, где памятники служат фоном для широкой исторической
						панорамы-мозаики.</i>
				</p>
			</div>
		</div>
	</div>


	@@include('html/feedback.html')

	<h2 class="title-left">
		<span> Карта хуткага доступу</span>
		<i data-mfp-src="#info-popup" class="info-button  open-popup-link">
		</i>
	</h2>

	<div id="info-popup" class="white-popup popup-container mfp-hide">
		Информация о пользовании картой
	</div>

	<div class="container">
		<div class="fast-map">
			<!-- begin first-line -->
			<div class="fast-map__line fast-map__line--1">
				<label for="label1" class="fast-map__label">
					<input type="radio" name="third-line" id="label1">
					<div class="fast-map__title">Мінская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label2" class="fast-map__label active">
					<input type="radio" name="third-line" id="label2">
					<div class="fast-map__title">Брэсцкая вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label3" class="fast-map__label">
					<input type="radio" name="third-line" id="label3">
					<div class="fast-map__title">Гомельская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label4" class="fast-map__label">
					<input type="radio" name="third-line" id="label4">
					<div class="fast-map__title">Гродзенская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label5" class="fast-map__label">
					<input type="radio" name="third-line" id="label5">
					<div class="fast-map__title">Магілёўская вобласць</div>
					<div class="point"></div>
				</label>

				<label for="label6" class="fast-map__label">
					<input type="radio" name="third-line" id="label6">
					<div class="fast-map__title">Віцебская вобласць</div>
					<div class="point"></div>
				</label>
				</ul>
			</div>
			<!-- end first-line -->


			<!-- begin"third-line -->
			<div class="fast-map__line fast-map__line--2">
				<label for="label11" class="fast-map__label active">
					<input type="radio" name="third-line" id="label11">
					<div class="fast-map__title">Iшкалдзь</div>
					<div class="point"></div>
				</label>

				<label for="label12" class="fast-map__label">
					<input type="radio" name="third-line" id="label12">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label13" class="fast-map__label">
					<input type="radio" name="third-line" id="label13">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label14" class="fast-map__label">
					<input type="radio" name="third-line" id="label14">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label15" class="fast-map__label">
					<input type="radio" name="third-line" id="label15">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label15" class="fast-map__label">
					<input type="radio" name="third-line" id="label15">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label15" class="fast-map__label">
					<input type="radio" name="third-line" id="label15">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>
				<label for="label16" class="fast-map__label">
					<input type="radio" name="third-line" id="label16">
					<div class="fast-map__title">Бортнiкi</div>
					<div class="point"></div>
				</label>

				</ul>
			</div>
			<!-- end"third-line -->



			<!-- begin third-line -->
			<div class="fast-map__line fast-map__line--3">
				<label for="label21" class="fast-map__label">
					<input type="radio" name="third-line" id="label21">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label22" class="fast-map__label">
					<input type="radio" name="third-line" id="label22">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label23" class="fast-map__label active">
					<input type="radio" name="third-line" id="label23">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label24" class="fast-map__label">
					<input type="radio" name="third-line" id="label24">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label25" class="fast-map__label">
					<input type="radio" name="third-line" id="label25">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>

				<label for="label26" class="fast-map__label">
					<input type="radio" name="third-line" id="label26">
					<div class="fast-map__title">Маршрут</div>
					<div class="point"></div>
				</label>


				</ul>
			</div>
			<!-- end third-line -->


			<button class="fast-map__button">Перайсцi</button>
		</div>
	</div>

</main>

@@include('./html/footer.html')
